﻿@charset "utf-8"; 
@media (min-width:769px){.home-container .welcome-info .part-item .swiper-wrapper .swiper-slide .part-list-item p {height: 50px}}
.news-detail-content article p,.knowledges-detail-content article p{margin-top:2px}
@media screen and (min-width:769px){header nav ul .submenu {width:auto;min-width:100%;right:auto;left:0;display:block;height:auto}
header nav ul li {position:relative}
header nav ul .submenu li {display:block;margin: 0;padding: 0 10px}
header nav ul .submenu>li {padding-right:30px}
header nav ul .submenu li.navli:after{content:'';width:6px;height:6px;border:1px solid #000;border-left:none;border-bottom:none;transform:rotate(45deg);top:17px;right:10px}
header nav ul .submenu li.navli:hover:after{border-color:#2b3aa1}
header nav ul .submenu ul {display:block}
header nav ul .submenu li:after {background:none}
header nav ul .submenu li a {white-space:nowrap;display:block;text-align:left;line-height:40px}
header nav ul .submenu.nav1 ul {position:absolute;left:100%;top:0;background:#fff;display:none}
header nav ul .submenu.nav1 li:hover>ul {display:block}}
@media screen and (max-width:768px){header nav ul .submenu.nav1 ul{display:none}}